.main_text {
	color: #FFFFFF;
	padding-left: 5px;
	text-align: left;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.main_text a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.main_text a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.main_text a:hover {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
}
.bo_text {
	font:  11px Verdana,Arial,Helvetica;
	color: #f47a39;
	text-decoration: none;
}

.footer_text {
	font: 9px Verdana, Arial, Helvetica;
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 5px;
	margin-left: 5px;
}

.footer_text a:link {
	font: 9px Verdana,Arial,Helvetica;
	color: #F16F21;
	text-decoration: none;

}

.footer_text a:visited {
	font: 9px Verdana,Arial,Helvetica;
	color: #F16F21;
	text-decoration: none;

}

.footer_text a:hover {
	font: 9px Verdana,Arial,Helvetica;
	color: #F16F21;
	text-decoration: underline;

}

.footer_text a:active {
	font: 9px Verdana,Arial,Helvetica;
	color: #F16F21;
	text-decoration: none;

}
.link_text {
	font: 9px Verdana, Arial, Helvetica;
	color: #FFFFFF;
}

.link_text a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
}

.link_text a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
}

.link_text a:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
}

.link_text a:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
}
.wht_text {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}
.wht_text   a:active {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}
.wht_text  a:link {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
}
.wht_text  a:visited {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}
.wht_text  a:hover {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
	text-decoration:underline;
}
.wht_text  a:active {
	font:  11px Verdana,Arial,Helvetica;
	color: #FFFFFF;
}
